@import url('https://fonts.googleapis.com/css?family=Oswald');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400italic,700italic,400,700');

@charset "utf-8";
/* CSS Document */


/* -----------------------------------
  リセット
----------------------------------- */

a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, caption, canvas, center, cite, code, dd, del, details, dfn, dialog, div, dl, dt, em, embed, fieldset, figcaption, figure, form, footer, header, hgroup, h1, h2, h3, h4, h5, h6, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, output, p, pre, q, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, tt, table, tbody, textarea, tfoot, thead, time, tr, th, td, u, ul, var, video {
  margin: 0;
  padding: 0;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 14px;
  font-weight: normal;
  line-height: 1em;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }

ol, ul { list-style: none; }

a{
  color: #3399FF;
  outline: none;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}
a:link,
a:visited{
  color: #3399FF;
  text-decoration: none;
}
a:hover{
  color:#003399;
  text-decoration:underline;
  outline: none;
}
a:active{
  outline: none;
}

a:hover img {
  filter: alpha(opacity=85);
  -moz-opacity: 0.85;
  opacity: 0.85;
}

blockquote, q { quotes: none; }

:focus { outline: 0; }

table {
  border-spacing: 0;
}

img{
  max-width: 100%;
  height: auto;
  width /***/:auto;
  vertical-align: bottom;
}

/* For modern browsers */
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}

.clearfix:after {
  clear: both;
}

/* For IE 6/7 (trigger hasLayout) */
.clearfix {
  zoom: 1;
}

/* -----------------------------------
  @font
----------------------------------- */

@font-face {
   font-family: 'Noto Sans JP';
   font-style: normal;
   font-weight: 400;
   src: url(http://fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.woff2) format('woff2'),
        url(http://fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.woff) format('woff'),
        url(http://fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.otf) format('opentype');
 }

@font-face {
   font-family: 'Noto Sans JP';
   font-style: normal;
   font-weight: 700;
   src: url(http://fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Bold.woff2) format('woff2'),
        url(http://fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Bold.woff) format('woff'),
        url(http://fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Bold.otf) format('opentype');
 }
 
/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* ベースレイアウト：全体の横幅(トップ以外)　　　*/
/* #contents 　　　　　　　　　　　　　　　　　　 */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */

#contents{width:100%;padding:0;text-align:left;margin:0 auto;z-index:1;}
#contents02{width:880px;margin:0 auto;padding:35px 60px 35px 60px;background:#ffffff;margin-bottom:30px;}
#contents03{width:850px;padding:0 75px;margin:0;}


/* ----- コンテンツ ----- */

#contentcolumn {
  padding: 0;
}

/* ------- */

/* -----------------------------------
  全体設定
----------------------------------- */

html,
body {
  position: relative;
  height: 100%;
}

body {
  margin: 0;
  padding: 0;
  background: #fff;
  color: #000;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
  font-size: 14px;
  line-height: 1.7em;

  font-feature-settings: "palt" 1;
  -webkit-text-size-adjust: none;
}

section {
  padding: 80px 0;
}

.inner {
  position: relative;
  width: 1080px;
  margin: 0 auto;
}

pre {
  overflow: auto;
}

pre code {
  white-space: pre;
  word-wrap: normal;
}

br.sp {
  display: none;
}


/* ############################################################ */

header {
  position: relative;
  z-index: 1000;
  width: 100%;
  padding: 0;
  margin: 0 auto;
  left: 0;
  right: 0;
  background-color: rgba(255, 255, 255, 0.95);
  box-shadow: 0 0 3px rgba(0,0,0,0.15);
}

header .inner {
  position: relative;
  width: 1060px;
}

header .logo {
  padding: 26px 30px;
}

#container {
  z-index: 900;
}

#pc-nav {
  position: absolute;
  top: 30px;
  right: 30px;
}

#pc-nav ul {
  display: flex;
  width: 640px;
  height: 40px;
  text-align: center;

  justify-content: space-between;
  align-items: center;
}

#pc-nav a {
  display: block;
  color: #444;
  font-size: 18px;
  font-weight: bold;
  line-height: 1em;
}

#pc-nav .main a {
  width: 100px;
}

/* ------- */

.pagetop{width:622px;text-align:right;color:#FF6666;font-size:10px;line-height:15px;height:15px;padding-top:25px;}
.pagetop img{padding-right:3px;margin:0;vertical-align:middle;float:none !important;}
.pagetop a{text-decoration:underline;color:#FF6666;font-size:10px !important;}
.pagetop a:hover{text-decoration:underline;color:#FF0000;font-size:10px;}


.min {
	font-size: 12px;
}



.gakusen_p {
	color: #ff6666;
}

.gakusen_b{font-weight:bold;}
.gakusen_bb{font-weight:bold;font-size:1.2em;}

.fs {
	font-size:10px;
	line-height:1.5em;
}

.gakusen22 {
	width:400px;
	font-size: 12px;
	line-height:20px;
	color: #333333;
}

.gakusen_w {
	font-size: 12px;
	font-weight: bold;
	line-height: 16px;
	color: #ffffff;
}
.news_pink {
	font-size: 12px;
	line-height: 16px;
	color: #FF8484;
}
.min_red {
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	color: #ff0000;
}

.red {
	font-size: 12px;
	line-height: 14px;
	color: #ff0000;
}



.gakusen2 {
	font-size: 14px;
	line-height: 170%;
	color: #333333;
        text-align:left;
}

.gakusen3 {
	font-size: 12px;
	line-height: 16px;
	color: #333333;
        text-align:center;
}


a.txt:link    {color:#FF6666; text-decoration:underline;}
a.txt:visited {color:#FF6666; text-decoration:underline;}
a.txt:hover   {color:#FF0000; text-decoration:underline;}



a.mini:link  {color:#ff0000;
	      font-size: 10px;
	      line-height: 14px;
	      font-weight: bold
              }
a.mini:visited {color:#ff0000;
	      font-size: 10px;
	      line-height: 14px;
	      font-weight: bold
              }
a.mini:hover {color:#ffaa00;
	      font-size: 10px;
	      line-height: 14px;
	      font-weight: bold
              }

/*---------------------------------------
	table
---------------------------------------*/
td.vatop{vertical-align:top;}



/*---------------------------------------
	page-top
---------------------------------------*/

#page-top {
  position: fixed;
  bottom: 0px;
  right: 0px;
  z-index: 2000;
}

#page-top a {
  display: block;
  color: #fff;
  line-height:1;
  padding: 10px;
  background: #666;
}

#page-top a img {
  width: 24px;
  height: auto;
}

#page-top a:hover {
  background: #000;
}

/* ------- */

/*---------------------------------------
	Footer
---------------------------------------*/


footer {
  background-color:#73C1D1;
  color:#FFF;
  padding: 0;
  text-align: center;
}

footer .univinfo {
  letter-spacing: 0em;
  padding: 30px 0 28px;
  border-bottom: 1px solid #ccc;
}

footer .univinfo {
  letter-spacing: 0em;
  padding: 30px 0 28px;
}

footer h2#gakusen {
  width: 289px;
  float: left;
  height: 0 !important;
  padding: 60px 0 0 !important;
  overflow: hidden;
  background: url(../img/footer_logo.png) top left no-repeat;
  border-right: 1px dotted #fff;
}

.footer_add {
  float: right;
  width: 700px;
  padding-left: 30px;
  font-weight: bold;
  font-style: oblique;
  font-size: 16px;
  font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
  line-height: 1.7em;
  color: #ffffff;
  text-align: left;
}

footer small{
  display: block;
  padding: 10px;
  font-size: 12px;
  border-top: 1px solid #FFF;
}

#footerlist {
  margin:auto;
  padding:20px 0;
  background-color:#73C1D1;
  border-top:1px solid #fff;
  color:#fff;
}

#footerlist a:link    {color:#ffffff !important; text-decoration:underline;}
#footerlist a:visited {color:#ffffff; text-decoration:underline;}
#footerlist a:hover   {color:#ED72A2; text-decoration:none;}

#footerlist .list_ul {
  width:1020px;
  margin:0 auto;
}

#footerlist .list_ul li {
  float:left;
  padding:0 15px;
}

#footerlist .list_ul li:first-child {padding-left:0;}
#footerlist .list_ul li:last-child {padding-right:0;}

#footerlist dl {
  text-align:left;
  line-height:1.8em;
  font-size:12px;
}

#footerlist .flist01{width:270px;}
#footerlist .flist02{width:140px;}
#footerlist .flist03{width:140px;}
#footerlist .flist04{width:160px;}
#footerlist .flist05{width:190px;}

#footerlist dt{
  margin-bottom:15px;
  font-size:16px;
  font-weight:bold;
  padding-bottom:5px;
  border-bottom:1px dotted #ffffff;
}

#footerlist dd{
  padding: 0;
  margin:0;
}

pre {
  overflow: auto;
}

pre code {
  word-wrap: normal;
  white-space: pre;
}
p{margin:0;padding:0;}
p.indent-1 {
    padding-left:1em;
    text-indent:-1em;

}

.img_none{float:none !important;}
.img_middle{vertical_align:middle;}
.img_top10{padding-top:10px;}
.img_top20{padding-top:20px;}
.img_top30{padding-top:30px;}
.img_left20{padding-left:20px;}
.img_btm10{padding-bottom:10px;}
.img_btm20{padding-bottom:20px;}
.no_pad{padding:0 !important;}


ul.info_list {
    padding-left:1.5em;
}

li.info_indent1 {
    padding-left:1em;
    text-indent:-1em;
}

li.info_indent2 {
    padding-left:2em;
}
